
/* // CONTAINER */
#container {
	position: relative;
}
#content {
	min-height: 40vh;
	width: 90%;
	margin: 250px auto;
	margin-bottom: 80px;
	font-size: 1.2em;
	line-height: 1.4;
}
#content.home {
	margin-top: 50px;
}

#content h1 {
	font-family: "block";
	text-transform: uppercase;
	font-size: 5em;
	text-align: center;
	color: var(--maincolor);
	font-weight: normal;
	line-height: 1;
	padding: 0;
	margin-bottom: .5em;
	pointer-events: none;
}
#content h2 {
	font-family: "block";
	text-transform: uppercase;
	font-size: 2em;
	color: var(--maincolor);
	font-weight: normal;
	line-height: 1;
	padding: 0;
	margin-bottom: .5em;
	margin-top: 1em;
}
/* // MAIN SUBMENU (PAGES) */
#submenu {
	margin-bottom: 2em;
	position: absolute;
	left: 5%;
	top: 0;
	width: 350px;
	z-index: 92;
	font-family: "block";
	text-transform: uppercase;
	font-size: 1.5em;
	transition: margin 300ms;
}
#submenu.compact {
	position: fixed;
	top: 100px;
	margin-top: 30px;
}
#submenu-trigger {
	display: none;
	padding:  20px 30px;
	background: var(--maincolor);
	color: var(--backcolor);
	position: relative;
	cursor: pointer;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;	
	transform: skewY(-3deg);
	-webkit-transform: skewY(-3deg);		
}
#submenu-trigger {
	display: block;
}
#submenu ul {
	display: none;
	margin-top: -10px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;		
}
#submenu ul.active {
	display: block;
}
#submenu ul {
	padding: 30px;
	padding-right: 15px;
	background: var(--headerfooterbgcolor);
}
#submenu ul li:first-child {
	padding-top: 10px;
}
#submenu ul li a {
	display: block;
	font-size: .8em;
	color: var(--maincolor);
	white-space: nowrap; 
	text-overflow: ellipsis; 
	overflow: hidden;
	position: relative;
	padding: 0px 0;
}
#submenu-trigger .icon {
	content: "";
	position: absolute;
	right: 1em;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 30px;
	height: 30px;
	transition: transform 300ms;
}
#submenu-trigger .icon svg,
#submenu ul li a .icon svg {
	fill: var(--backcolor);
} 
#submenu-trigger.active {
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
#submenu-trigger.active .icon {
	-webkit-transform: translateY(-50%) rotate(-180deg);
	transform: translateY(-50%) rotate(-180deg);
}
#submenu-trigger:hover,
#submenu ul li a:hover,  
#submenu ul li.subactive, 
#submenu ul li.active > a {
	color: var(--hovercolor);
}
#submenu ul li a img {
    max-width:100%;
    opacity: 0.8;
    transition: opacity 150ms ease-in-out;
}
#submenu ul li a:hover img, 
#submenu ul li.active a img {    
    opacity: 1;
}


/* // HOME ! */
#home {
	height: 800px;
	width: 100%;
	/*background: var(--supportcolor);*/
	position: relative;
}
#home #home-video {
	position: absolute;
	left: 0;
	top: 0;
	width: 70%;
	height: 100%;
	overflow: hidden;
	z-index: 1;
}
#home #home-video video {
	display: block;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
#home #home-video .home-bird {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	height: 80%;
	z-index: 999;
	align-content: center;
	margin-top: 40px; /* header << */

/*	animation: birdAnimation 6s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
*/
	filter: drop-shadow(0px 0px 100px #1e1e1c);

}
@keyframes birdAnimation { 
	0%      { margin-top: 0; }
	100%	{ margin-top: 40px; }
}
.home-bird-mobile { 
	display: none;
}
#home #home-video .home-bird img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	pointer-events: none;
}
#home-carousel {
	height: 100%;
	width: 70%;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2;
	text-align: center;
	overflow: hidden;
	animation-delay: 2000ms;
}
#home-carousel .slide {
	width: 100%;
	height: 800px;
	overflow: hidden;
	background: var(--headerfooterbgcolor);
}
#home-carousel .slide.empty {
	background: transparent;
}
#home-carousel .slide img.pagepic {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	max-width: 100%;
	max-height: 100%;
	margin-top: 25px; /* ivm header.. */
}
#home-carousel .slide.news {
	text-align: center;
}
#home-carousel .slide.news .news-items {
	height: 300px;
	width: 700px;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);	
}
#home-carousel .slide.news .headline {
	font-size: 4.5em;
	text-transform: uppercase;
	line-height: .9;
	font-family: "block";
}
#home-carousel .slide.news .headline span {
	display: block;
	font-size: .8em;
	margin-bottom: 30px;
}
#home-carousel .slide.news .headline a:hover {
	color: var(--hovercolor);
}
#home-carousel .slide.news .more {
	position: absolute;
	right: 0;
	bottom: -50px;
	transform: rotate(-3deg);
	text-transform: uppercase;
	font-size: 1.2em;
	font-family: "block";
}
#home-carousel .owl-pagination {
	position: absolute;
	right: auto; top: auto;
	left: 50%;
	bottom: 60px;
	z-index: 91;
	height: 30px;
	padding: 0;
	line-height: 1;
	-webkit-transform: translateX(-50%) rotate(2deg);
	transform: translateX(-50%) rotate(2deg);
}
#home-carousel .owl-pagination div.owl-page {
	margin: 0 5px;
}
#home-carousel .owl-pagination div.owl-page:nth-child(odd) {
	-webkit-transform: translateY(-3px);
	transform: translateY(-3px);
}
#home-carousel .owl-pagination div.owl-page:nth-child(odd) span {
	width: 5px;
	height: 5px;
	border-radius: 5px;
}
#home-carousel .owl-pagination div.owl-page span {
	margin: 0;
}
#home-carousel .owl-pagination div.owl-page:nth-child(even) span {
	width: 11px;
	height: 11px;
	border-radius: 11px;
}
#home #home-intro {
	position: absolute;
	right: 0%;
	top: 0;
	width: 30%;
	padding: 60px 40px;
	padding-top: 180px;
	box-sizing: border-box; 
	font-size: 1.5em;
	line-height: 1.5;
	height: 100%;
	z-index: 2;
	background: var(--backcolor);
	color: var(--maincolor);
}
#home #home-intro .content {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	width: 100%;
	box-sizing: border-box;
	padding: 0 30px; padding-left: 40px;
	margin-top: 50px;
}
#home #home-intro .content h1 {
	font-family: "block";
	text-transform: uppercase;
	font-size: 3em;
	text-align: center;
	color: var(--supportcolor);
	font-weight: normal;
	line-height: .9;
	padding: 0;
	margin-bottom: .5em;
	-webkit-transform: skewY(-3deg);
	transform: skewY(-3deg); 	
}
#home #home-intro .content p {
	text-align: center;
	font-family: "block";
	font-size: 1.3em;	
	padding: 0 1em;
	line-height: 1.1;
}
#home #home-intro .content p a strong, 
#home #home-intro .content p strong a,
.page_content .page_text p a.ticketbutton {
	line-height: 1;
	padding: 10px 15px; 
	padding-bottom: 12px;
	background: var(--maincolor);
	border-radius: 3px;
	display: inline-block;
	color: var(--backcolor);
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 6px;
	margin-top: 1.5em;
	margin-bottom: 1em;
}
#home #home-intro .content p em a {
	font-size: .8em;
	font-style:  normal;
}
#home #home-intro .content p a:hover strong, 
#home #home-intro .content p strong a:hover,
.page_content .page_text p a.ticketbutton:hover {
	background: var(--supportcolor);	
	color: var(--backcolor);
}
.page_content .page_text p a.ticketbutton {
	color: var(--backcolor);
	font-family: "block";
	font-size: 2em;
	display: inline-block;
}
.page_content .page_text p a.ticketbutton:hover {
	text-decoration: none;
}
#home .border {
	position: absolute;
	left: 0;
	bottom: 40px;
	width: 100%;
	height: 50px;
	pointer-events: none;	
	z-index: 3;
	border: 0px solid #f00;
	transform: rotate(2deg);
	-webkit-transform: rotate(2deg);
}
#home .border svg {
	fill: var(--backcolor);
	width: 100%;
	height: 50px;
	position: absolute;
	left: 0;
	top: 30px;
	border: 0px solid green;
	box-sizing: border-box;
}
#home .border:after {
	content: "";
	width: 100%;
	height: 70px;
	position: absolute;
	left: 0;
	bottom: -90px;
	background: var(--backcolor);
}
#home .border-side {
	position: absolute;
	left: -48px;
	top: 0;
	width: 50px;
	height:  100%;
	z-index: 9999;
	overflow: hidden;
}
#home .border-side svg {
	fill: var(--backcolor);
	width: 100%;
}
#home .border-side-2 {
	position: absolute;
	right: -48px;
	top: 0;
	width: 50px;
	height:  100%;
	z-index: 9999;
	overflow: hidden;
}
#home .border-side-2 svg {
	fill: var(--supportcolor);
	width: 100%;
}


/* BETWEEN TEXT AND LINE UP BAND PAGE */
.break-line-up {
	clear: both;
	height: 100px;
	width: 100%;
	position: relative;
}

/* // BAND LINE UP & SHOP LINE UP*/
#line-up {
	box-sizing: border-box;
	position: relative;
	width: 102%;
	margin-left: -1%;
	margin-top: 1em;
}
.no-line-up {
	text-align: center;
	font-family: "block";
	text-transform: uppercase;
	font-size: 3em;
	position: relative;
	height: 300px;
}
.no-line-up span {
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
	top: 50%;
	line-height: 1;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#line-up.full {
	margin-top: 1em;
}
#line-up .line-up-title {
	position: absolute;
	left: 2em;
	top: -30px;
	font-size: 1em;
	line-height: 1;
	z-index: 4;
	-webkit-transform: rotate(-2deg) translateZ(0px);
	transform: rotate(-2deg) translateZ(0px);
	padding: 50px 30px;
	white-space: nowrap;
	pointer-events: none;
}
#line-up .line-up-title h1,
#line-up .line-up-title h2 {
	color: var(--maincolor);
	position: relative;
	z-index: 2;
	line-height: 1;
	margin: 0;
	font-size: 8em;
	margin-top: -180px;
	font-family: "jera";
}
#line-up .line-up-title svg {
	position: absolute;
	left: 0;
	top: -10px;
	height: 80px;
	width: 100%;
	fill: var(--supportcolor);
	z-index: 1;
	display: none;
}
#line-up .item {
	z-index: 1;
	float: left;
	width: 18%;
	margin: 1%;
	float: left;
	text-align: center;
	position: relative;
	transition: transform 300ms;
}
#line-up .item.off {
	opacity: 0.2;
	pointer-events: none;
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
}
#line-up .item .bandpic {
	position: relative;
}
#line-up .item .bandpic .image-overlay svg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	fill: var(--backcolor);
	z-index: 4;
}
#line-up .item .bandpic img {
	display: block;
	width: 100%;
}
#line-up .item .bandpic img.product-image {
	display: block;
	position: absolute;
	left: 50%;
	top: 45%;
	width: auto;
	max-width: 70%;
	max-height: 70%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
#line-up .item span.bandname {
	display: block;
	font-family: "block";
	font-size: 1.5em;
	text-transform: uppercase;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-transform: skewY(-3deg);
	transform: skewY(-3deg); 	
}
#line-up .item .playday {
	color: var(--maincolor);
	position: absolute;
	left: 15px;
	bottom: 60px;
	font-size: 1.2em;
	line-height: 1;
	width: 70px;
	font-family: "jera";
	line-height: 55px;
}
#line-up .item .playday svg {
	display: block;
	width: 100%;
	fill: var(--backcolor);
}
#line-up .item.fri .playday svg {
	fill: var(--maincolor); 
}
#line-up .item.fri .playday {
	color: var(--backcolor);
}
#line-up .item.thu .playday svg {
	fill: var(--hovercolor); 
}
#line-up .item.thu .playday {
	color: var(--headerfooterbgcolor);
}
#line-up .item .playday span {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	white-space: nowrap;
	text-transform: uppercase;
}
#line-up .to-all {
	position: absolute;
	right: 0;
	top: 40%;
	width: auto;
	line-height: 1;
	text-align: center;
	font-family: "block";
	z-index: 2;
	-webkit-transform: skewY(-3deg);
	transform: skewY(-3deg);
}
#line-up .to-all a {
	background: var(--maincolor);
	color: var(--backcolor);
	border-radius: 3px;
	display: block;
	padding: 10px 10px;
}
#line-up .to-all a:hover {
	color: var(--maincolor);
	background: var(--headerfooterbgcolor);	
}
#line-up #day-select {
	position: absolute;
	right: .5em;
	top: -120px;
	width: 25%; /* 18 */
	height: 70px;
	line-height: 70px;
	text-align: center;
	color: var(--maincolor);
	font-size: 1.2em;
	z-index: 4;
	background: rgba(0,0,0,0.05);
	border-radius: 3px;
}
#line-up #day-select.disabled {
	opacity: 0.5;
	pointer-events: none;
}
#line-up #day-select #bandfilter span {
	display: inline;
	margin: 0 5px;
	font-family: "block";
	font-size: 1.2em;
}
#line-up #day-select #bandfilter span {
	cursor: pointer;
	color: var(--maincolor);
}
#line-up #day-select #bandfilter span:hover,
#line-up #day-select #bandfilter span.on {
	color: var(--maincolor);
	border-bottom: 2px solid var(--maincolor);;
}
#line-up #day-select #bandfilter span em {
	font-style: normal;
}
/* LINEUP > SHOP SUBMENU  a la day-select */
#shop-submenu {
	position: absolute;
	right: .5em;
	top: -120px;
	width: 18%;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color: var(--maincolor);
	font-size: 1.5em;
	z-index: 4;
	background: rgba(0,0,0,0.05);
	border-radius: 3px;
}
#shop-submenu a {
	display: inline;
	font-family: "block";
	text-transform: uppercase;
}


/* SPONSOR PAGE */
.sponsortable {
	margin-top: 1em;
	margin-bottom: 3em;
	max-width: 900px;
	width: 102%;
	margin-left: -1%;
}
.sponsorlogo {
	width: 29.333%;
	float: left;
	margin: 1%;
}
.sponsorlogo img {
	display: block;
	width: 100%;
	border-radius: 3px;
}
.sponsortable.nomarginbottom {
	margin-bottom: 0;
}



/* PAGES WITH CONTENT */


/* PAGE TEKST */
#container {
	animation-delay: 500ms;
}
.page_content {
	padding-bottom: 2em;
}
.page_content .page_text {
	box-sizing: border-box;
	font-size: .8em;
	line-height: 1.7;
	padding-bottom: 4em;
}
.page_content .page_text a {
	color: var(--hovercolor);
}
.page_content .page_text a:hover {
	text-decoration: underline;
}
#content .page_content .page_text h1 {
	font-size: 12vw;
	padding-bottom: .2em;
	-webkit-transform: skewY(-3deg);
	transform: skewY(-3deg); 
	display: block;
	line-height: .9;
	margin-bottom: 0;
}
.page_content .page_text .page_text_content {
	max-width: 700px;
	margin: 0 auto;	
}
.page_content .page_text .links {
	text-align: right;
}
.page_content .page_text .links a {
	display: inline-block;
	margin-right: 1em;
	color: var(--hovercolor);
}
.page_content .page_text .links.block {
	text-align: left;
}
.page_content .page_text .links.block a {
	display: block;
}
.page_content .page_text .links.block a:before {
	content: "> ";
}

	/* timetable hacks */
	.page_content .page_text .links.block.timetable a {
		font-size: 1.3em;
		text-align: center;
	}
	.page_content .page_text .links.block.timetable a:before {
		content: "> Download ";
	}

.page_content .page_text p,
.page_content .page_text ul {
	padding-bottom: 1em;
}
.page_content .page_text .page_text_content ul li {
	list-style-type: disc;
	padding-left: 1em;
	margin-left: 1em;
}
.page_content .page_text .page_text_content .bandfoto {
	display: block;
	width: 120%;
	margin-left: -10%;
	margin-bottom: 2em;
	margin-top: 4em;
	position: relative;
}
.page_content .page_text .page_text_content .bandfoto img {
	display: block;
	width: 100%;
}
.page_content .page_text .page_text_content .bandfoto svg {
	display: block;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	fill: var(--backcolor);
}

/* VIDEOS, JUST EVERYTHING IN A UNIT */
.videotheek {
	padding: 2em 0;
	padding-top: 0;
	text-align: center;
	clear: both;
	width: 90%;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.videotheek a {
	display: inline-block;
	position: relative;
	width: 29.333%;
	margin: 2%;
	overflow: hidden;
}
.videotheek a span.caption {
	display: block;
	font-size: 0.8em;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.videotheek a div.still {
	position: relative;
	margin-bottom: 2em;
}
.videotheek a svg {
	display: block;
	position: absolute;
	left: -1%;
	top: -1%;
	width: 102%;
	z-index: 91;
	pointer-events: none;
	fill: var(--backcolor);


}
.videotheek a div.still img {
	display: block;
	width: 100%;	
	border-radius: 3px;
}
.videotheek a div.still:after {
	content: "";
	width: 50px;
	height: 50px;
	background-image: url('../images/icons/play.svg');
	background-size: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -25px;
	margin-top: -25px;
}
.videotheek a div.still:hover:after {
	width: 100px;
	height: 100px;
	margin-left: -50px;
	margin-top: -50px;
}


/* MEDIA - DE FOTOS USED IN SHOP */
.page_content.product {
	width: 50%;
	float: left;
	padding-top: 3em;
}
#content .page_content.product .page_text h1 {
	font-size: 7em;
}
#content .page_content.product .page_text .description {
	text-align: center;
	padding: 0 2em;
}
#content .page_content.news_item h1 {
	font-size: 4em;
}
#content .page_content.news_item .date {
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0;
	padding-bottom: 30px;
}
.media {
	margin: 0 auto;	
	box-sizing: border-box;	
	position: relative;
	margin-top: 0;
	margin-bottom: 2em;
	width: 50%;
	float: left;
	background: #fff;
}
.media .code {
	position: absolute;
	left: 10px;
	top: 50px;
	color: var(--backcolor);
	font-size: 0.9em;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	z-index: 2;
}
.media .price {
	position: absolute;
	bottom: -50px;
	left: 50%;
	z-index: 91;
	width: 25%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);	
}
.media .price svg {
	fill: var(--supportcolor);
}
.media .price span {
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	font-family: "jera";
	color: var(--maincolor);
	font-size: 3em;
}
.media-owl {
	background: #fff;
	position: relative;
	z-index: 1;
}
.media .image-overlay {
	pointer-events: none;
}
.media .image-overlay svg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	fill: var(--backcolor);
	z-index: 3;
}
.media img.bg {
	display: block;
	width: 100%;
}
.media img.thumb {
	display: block;
	position: absolute;
	left: 50%;
	top: 45%;
	width: auto;
	max-width: 400px;
	max-height: 70%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}	
.news-overview .item {
	margin-bottom: 50px;
}


/* ticketshop */
#ticketshop {
	margin-bottom: 40px;
	position: relative;
	overflow: hidden;
}
#ticketshop #ts-shop {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);	
}
#ticketshop img {
	display: block;
	width: 100%;
}
#ticketshop iframe {
	margin: 0em auto;
	display: block;
}
#ticketshop .image-overlay {
	position: absolute;
	left:  0;
	top: 0;
	z-index: 91;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
#ticketshop .image-overlay svg {
	fill: var(--backcolor);
	display: block;
	width: 100%;
}



/* FORMS */
#contact .field {
	padding-bottom: 1em;
}
#contact .field input[type=text],
#contact .field textarea {
	display: block;
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
	border-radius: 3px;
	font-family: inherit;
	font-size: inherit;
	background: var(--maincolor);
	color: var(--supportcolor);
	border: 0;
	margin-top: 10px;
}
#contact .field input[type=text] {
	width: 60%;
}
#contact .field textarea {
	min-height: 130px;
	max-height: 500px;
}
#contact input[type=selectbox] {
	background: #fff;
}
#contact input[type=submit] {
	-webkit-appearance: none;
	background: var(--supportcolor);
	color: var(--maincolor);
	font-family: "block";
	text-transform: uppercase;
	font-size: 1.8em;
	padding: 10px 15px;
	border: 0;
	border-radius: 3px;
	cursor: pointer;
}
#contact input[type=submit]:hover {
	background-color: var(--headerfooterbgcolor);
}
#contact label.error {
	background-color: var(--headerfooterbgcolor);
	color: #fff;
	font-size: .8em;
	padding: 5px 7px;
	border-radius: 3px;
}
.confirm {
	background-color: var(--headerfooterbgcolor);
	font-size: 1.3em;
	text-align: center;
	margin-bottom: 200px;
	padding: 2em;
	border-radius: 3px;
}

/* vrijwilligersiframe */
iframe#vrijwilligersiframe {
	margin-bottom: 100px;
	overflow-y: auto!important;
	height: 500px;
	box-sizing: border-box;
	width: 100%;
	background: #fff;
}




/* NOTICE */
#emergency-notice_bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	z-index: 9;
	cursor: pointer;
}
#emergency-notice {
	position: fixed;
	z-index: 99;
	background: #000;
	color: #fff;
	width: 90%;
	max-width: 850px;
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	border-radius: 3px;
}
#emergency-notice .stream-button {
	margin: 40px;
	background: #f00;
	text-align: center;
	font-family: "block";
	text-transform: uppercase;
	color: var(--backcolor);
	font-size: 2em;
}
#emergency-notice .stream-button a {
	display: block;
	padding: 20px;
	line-height: 1;
	color: var(--backcolor);
	border-radius: 3px;
	background: var(--maincolor);
}
/*#emergency-notice .stream-button a:hover {
	background-color: var(--supportcolor);
}
*/
#emergency-notice #emergency-notice_body {
	padding: 40px;	
	margin-top: 20px;
	border-top: 1px solid #666;
}
#emergency-notice .emergency-notice_close {
	position: absolute;
	left: 50%;
	bottom: -50px;
	width: 30px;
	transform: translateX(-50%);
	cursor: pointer;
}
#emergency-notice .emergency-notice_close svg {
	fill: #fff;
	width: 100%;
	display: block;
}	


/* jera on line landingspage */
/*body.page250 #content .page_content h2 {
	text-align: center;
	font-size: 4em;
}*/